This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 146577 - More nvidia and flash execmod denials
More nvidia and flash execmod denials
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-29 17:47 EST by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 18:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2005-01-29 17:47:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
Please add /usr/X11R6/lib/modules/extensions/nvidia/.*\.so(\..*)? 
to the textrel_shlib_t list.






Version-Release number of selected component (if applicable):
selinux-policy-strict-1.21.5-2

How reproducible:
Didn't try

Steps to Reproduce:
  

Additional info:
Comment 1 Ivan Gyurdiev 2005-01-29 20:12:18 EST
... and this to distros.fc

--- distros.fc  2005-01-29 18:07:07.000000000 -0700
+++ distros.new 2005-01-29 18:08:20.000000000 -0700
@@ -64,6 +64,7 @@
 /var/run/dbus(/.*)?            system_u:object_r:system_dbusd_var_run_t
 ')

+HOME_DIR/.*/plugins/libflashplayer\.so.* --
system_u:object_r:texrel_shlib_t
 /usr/lib/.*/plugins/libflashplayer\.so.* --
system_u:object_r:texrel_shlib_t
 /usr/X11R6/lib/modules/dri/.*\.so -- system_u:object_r:texrel_shlib_t
Comment 2 Daniel Walsh 2005-01-31 15:48:27 EST
Added in selinux-policy-strict-1.21.5-4

Note You need to log in before you can comment on or make changes to this bug.